body {
	font-size: 18px;
}
.c-mobile-logo {
	height: 50px;
	margin-left: 15px;
	margin-top: 3px;
}
.headust {
	padding-top: 60px;
}
.iletisim {
	min-height: 810px;
}
.c-layout-footer.c-layout-footer-1 .c-prefooter p {
	font-size: 18px;
	font-weight: 400;
	line-height: 38px !important;
}
.lh30 {
	line-height: 38px !important;
}
.c-layout-header.c-layout-header-5 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon:hover, .c-layout-header.c-layout-header-5 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon:focus, .c-layout-header.c-layout-header-5 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link:hover, .c-layout-header.c-layout-header-5 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link:focus {
	color: #203052;
}

@media (min-width: 992px) {
.c-layout-header.c-layout-header-5 .c-navbar .c-navbar-wrapper {
	background: #FFF;
}
.c-layout-header.c-layout-header-5 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon, .c-layout-header.c-layout-header-5 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
	color: #1c2c4f;
}
.c-layout-header.c-layout-header-5 .c-navbar .c-navbar-wrapper {
	padding: 5px 20px;
	border-radius: 0px;
}
.c-logo img {
	max-height: 100px;
}
.c-layout-header.c-layout-header-5 .c-navbar .c-brand {
	margin-left: 30px;
}
.c-layout-header .c-brand {
	position: absolute;
	padding: 10px 20px;
	background: #FFF;
	margin-left: 15px;
	border-radius: 4px;
}
.c-layout-breadcrumbs-1 {
	padding: 0px 0;
	background: rgba(247,250,251,0.59) !important;
}
.c-layout-header.c-layout-header-5 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
	padding: 12px 25px 11px 25px;
	min-height: 35px;
}
.c-layout-header .c-navbar .c-mega-menu.c-fonts-uppercase > .nav.navbar-nav > li > .c-link {
	font-size: 16px;
	font-weight: 500 !important;
}
.c-layout-header.c-layout-header-5 .c-navbar .c-mega-menu > .nav.navbar-nav > li {
	border-right: 0px solid #363d44;
}
.c-layout-header.c-layout-header-5 {
	margin: 0px 0;
}
.c-layout-header.c-layout-header-5 .c-navbar .container-fluid {
	padding: 0 0px;
}
.iptal .c-layout-header.c-layout-header-5 .c-navbar .c-mega-menu > .nav.navbar-nav > li a:after {
	content: '';
	width: 10px;
	height: 21px;
	margin: 5px;
	position: absolute;
	top: 6px;
	border-right: 1px solid #E1AA52 !important;
}
.iptal .c-layout-header.c-layout-header-5 .c-navbar .c-mega-menu > .nav.navbar-nav > li:last-child a:after {
	content: '';
	width: 10px;
	height: 30px;
	margin: 5px;
	position: absolute;
	top: 6px;
	border-right: 0px solid #E1AA52 !important;
}
.c-layout-header.c-layout-header-5 .c-navbar .c-mega-menu > .nav.navbar-nav > li > ul > li a:after {
	content: '';
	width: 10px;
	height: 30px;
	margin: 5px;
	position: absolute;
	top: 6px;
	border-right: 0px solid #1c2c4f40 !important;
}
.c-layout-header.c-layout-header-5 .icerik1 {
	background: none !important;
	margin: 0px 0 !important;
}
.c-layout-header.c-layout-header-5 .c-navbar .c-navbar-wrapper .icerik2 {
	background: rgba(255, 255, 255) !important;
}
.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .dropdown-menu.c-menu-type-classic {
	left: auto;
	right: auto;
	min-width: 235px;
	width: 235px;
	margin-top: -10px;
	padding-top: 15px;
}
.c-content-isotope-grid .aktif {
	background-color: #FFF !important;
	opacity: 1;
	color: #1c2c4f;
}
.c-content-isotope-grid .aktif:hover {
	background-color: #FFF !important;
	color: #1c2c4f;
	opacity: 1;
}
.c-content-isotope-overlay .aktif {
	opacity: 1;
}
}

@media (max-width: 991px) {
.c-layout-header.c-layout-header-dark-mobile {
	background: #FFF;
	border-bottom: 0;
}
.headust {
	padding-top: 50px;
}
.c-layout-breadcrumbs-1 {
	padding: 10px 0 0 0;
}
.c-content-feature-13 .c-feature-13-container {
	padding: 10px;
}
.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
	padding: 10px 20px 10px 30px;
}
.c-content-box.kurumsal1 {
	padding: 0px 0;
}
.c-content-feature-15 .kurumsal2 {
	padding: 60px 20px;
}
.kurumsal3 {
	display: block;
}
.c-layout-breadcrumbs-1 .c-page-title > h3 {
	margin: 6px 15px 6px 10px;
}
.c-content-isotope-grid.c-opt-1 .c-content-isotope-item.c-item-size-double, .c-content-isotope-grid.c-opt-2 .c-content-isotope-item.c-item-size-double, .c-content-isotope-grid.c-opt-3 .c-content-isotope-item.c-item-size-double {
	width: 50%;
}
.c-content-isotope-grid.c-opt-1 .c-content-isotope-item, .c-content-isotope-grid.c-opt-2 .c-content-isotope-item, .c-content-isotope-grid.c-opt-3 .c-content-isotope-item {
	width: 50%;
}
.iletisim {
	min-height: inherit;
}
.br {
	display: none;
}
.lh30 {
	line-height: 28px !important;
}
.c-layout-footer.c-layout-footer-1 .c-prefooter p {
	font-size: 16px;
	line-height: 22px !important;
}
.footcep {
	margin-left: 30% !important;
}
}
.elyazisi {
	font-family: 'Dancing Script', cursive;
	font-weight: 700;
	font-size: 35px !important;
}
.fixed {
	position: absolute;
	margin-left: 0;
	width: 100%;
	height: 100%;
}
.c-layout-footer.c-layout-footer-1 .c-prefooter {
	background: #f1f1f1;
}
.c-layout-footer.c-layout-footer-1 .c-postfooter {
	background: #8c8a8a;
	font-size: 16px;
	padding: 12px 0;
}
.c-font-dark {
	color: #203052 !important;
}
.c-layout-header.c-layout-header-5 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
	color: #203052;
}
.c-layout-footer.c-layout-footer-1 .c-prefooter .c-links .c-nav > li > a {
	font-size: 18px;
	font-weight: 400;
	line-height: 30px;
}
.c-layout-footer.c-layout-footer-1 .c-prefooter .c-links .c-nav {
	margin: 0 80px 0 0;
}
.ikon {
	width: 20px;
	text-align: center;
	margin-right: 10px;
}
.c-content-contact-1 > .row .c-body > .c-section > p {
	font-size: 18px;
}
.flag {
	margin-top: 5px;
	margin-left: 10px;
}
.sb {
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
}

@media only screen and (min-width:990px) and (max-width:1490px){

.c-layout-breadcrumbs-1 .c-page-title.c-pull-left {
    margin-left: 100px;
}}


@media only screen and (min-width:1000px) and (max-width:1300px){

.c-layout-breadcrumbs-1 .c-page-title.c-pull-left {
    margin-left: 180px;
}}